body{
    margin: 0;
    background-color: #EBF4DD;
}
*{
    box-sizing: border-box;
}
.box1{
    background-color: #90AB8B;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid #5A7863;
}

.box2{
    background-color: #90AB8B;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid #5A7863;
    overflow: auto;
}
.box3{
    background-color: #90AB8B;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid #5A7863;
    overflow: hidden;
}
.box4{
 background-color: #90AB8B;
    width: 300px;
    height: 150px;
    padding: 20px;
    border: 10px solid #5A7863;
   overflow: scroll;
}
.container{
    width: 960px;
    margin: 0 auto;
}